/* 模板开发者信息： qq:430257568 http://www.jinni8.com | qq:28168028 http://www.souwai.cn 联合开发 ------*请保存开发者信息*------ */
*{margin:0;padding:0;word-wrap:break-word;}
body{font-size:15px;font-family:"微软雅黑";color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;background-color:#fff;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:none;color:#0079c8;}
img{max-width:100%;vertical-align: middle;display:block;}
div,ul,li,p,form{padding:0;margin:0;list-style-type:none;}
h1,h2,h3,h4{font-weight:normal;}
h1{font-size:30px;}
h2{font-size:23px;}
.clear{clear:both;}
@media screen and ( min-width:1025px ){
.gaaplpjt{width:1200px;margin:0px auto;display:flow-root;}
.xnczupfw{width:calc( 100% - 270px );}
.wfenieyn{width:240px;}
}
.xwzzuchm{float:left;}
.sfhcxczk{float:right;}
.cbvomyvd{font-size:12px;}
.ucjfgjnk{font-size:13px;}
.ncrtxcux{font-size:14px;}

.culygyml{margin-top:10px;}
.eylnbqhu{margin-top:20px;}
.pilhaxyq{margin-top:30px;}
.brfxxnft{margin-top:50px;}
.jinni8_kefu_style{display:none;}
@media screen and ( max-width:500px ){
.jinni8_kefu_style{display:block;position: fixed;width:100%;height:50px;line-height:50px;bottom:0;left: 0;font-size:13px;z-index:100000000000000000;}
.jinni8_kefu_style ul{}
.jinni8_kefu_style li{float:left;text-align:center;border-top: #B2B2B2 1px solid;position:relative;height:50px;}
.jinni8_kefu_style li:nth-child(1),
.jinni8_kefu_style li:nth-child(2),
.jinni8_kefu_style li:nth-child(3){width:calc( 16.666666% - 1px );background-color:#fff;border-right:#ddd 1px solid;}
.jinni8_kefu_style li:nth-child(1):before{content:"";width:22px;height:22px;position:absolute;left:calc( 50% - 11px );top:5px;background:url(/skin/images/my-chat-2.png) no-repeat;background-size:22px 22px;}
.jinni8_kefu_style li:nth-child(2):before{content:"";width:22px;height:22px;position:absolute;left:calc( 50% - 11px );top:5px;background:url(/skin/images/icon-index-2.png) no-repeat;background-size:22px 22px;}
.jinni8_kefu_style li:nth-child(3):before{content:"";width:22px;height:22px;position:absolute;left:calc( 50% - 11px );top:5px;background:url(/skin/images/icon-message-send2.png) no-repeat;background-size:22px 22px;}
.jinni8_kefu_style li:nth-child(1) a,
.jinni8_kefu_style li:nth-child(2) a,
.jinni8_kefu_style li:nth-child(3) a{display:block;height:16px;line-height:16px;margin-top: 30px;}
.jinni8_kefu_style li:nth-child(4){width:50%;background-color:#037ef3;font-size:16px;}
.jinni8_kefu_style li:nth-child(4) a{color:#fff;display:block;}
.fiubgjhm{margin-bottom:50px;}
}

/*islfmfww*/
.islfmfww,.dgxwmspu{border:#dcdcdc 1px solid;padding:10px;position:relative;}
.islfmfww .gzksrvgf{text-align:center;height:60px;line-height:60px;font-size:20px;color:#fff;background-color: #0079c8;}
.islfmfww .gzksrvgf:before{display:block;content:"";width:0;height:0;border-width: 10px 0 10px 10px;border-style:solid;border-color: transparent transparent transparent #fff;position:absolute;right: 6px;top: 1px;transform: rotate(317deg);}
.dgxwmspu .gzksrvgf{text-align:center;height:50px;line-height:50px;font-size:20px;color:#fff;background-color: #0079c8;}

/*lqpluhmy*/
.lqpluhmy{display:flow-root;border:#dcdcdc 1px solid;padding:10px;position:relative;}
.lqpluhmy ul{}
.lqpluhmy li{position:relative;height:43px;line-height:43px;background-color:#f1f1f1;margin-top:5px;transition:all 0.3s;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.lqpluhmy li:after{content:"\e65a";display:block;position:absolute;top:0;right:5px;font-family: "iconfont" !important;color: #000;z-index: 2;transition:all 0.2s;}
.lqpluhmy li a{display:block;padding:0 15px;font-size:14px;}
.lqpluhmy li a i{position:absolute;left:0;opacity:0;transition:all 0.5s;}
.lqpluhmy li:hover{background-color: #0079c8;}
.lqpluhmy li:hover:after{opacity:0;}
.lqpluhmy li:hover a{color:#fff;}
.lqpluhmy li:hover a i,.lqpluhmy li.current a i{left:calc( 100% - 20px );opacity:1;color:#fff;font-weight:bold;}
.lqpluhmy li.current{border-left:#0079c8 1px solid;}
.lqpluhmy li.current:after{color:#0079c8;font-weight:bold;}

/*kbivoucr*/
.kbivoucr{}
.kbivoucr ul{}
.kbivoucr li{line-height:23px;font-size:13px;text-align:justify;}
.kbivoucr li strong{display:block;margin:10px 0;font-size:21px;font-weight:100;line-height:26px;}
.kbivoucr li span{color:#999;display:inline-block;width:66px;text-align:left;}

/*yxgpueve*/
.yxgpueve{text-align:center;margin-top:50px;}
.yxgpueve li{display:inline-block;font-size:13px;border:#dcdcdc 1px solid;margin:0 2px;padding:0 10px;border-radius:2px;height:32px;line-height:32px;transition:all 0s;}
.yxgpueve li a{transition:all 0s;}
.yxgpueve li:hover,.yxgpueve li.current{border:#3d79c8 1px solid;color:#3d79c8;}
.yxgpueve li:hover a{color:#3d79c8;}

/*uzfnfdkf*/
.uzfnfdkf{}
.uzfnfdkf ul{}
.uzfnfdkf li{height:36px;line-height:36px;border-bottom:#e1e1e1 1px dashed;font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;}
.uzfnfdkf li time{float:right;font-family:Arial, Helvetica, sans-serif;color:#999;}
.uzfnfdkf li a{width: calc( 100% - 100px );}
/*szxinkqn*/
.szxinkqn{}
.szxinkqn ul{}
.szxinkqn li{position:relative;padding-top:20px;padding-bottom:20px;border-bottom:#ddd 1px dashed;display:flow-root;}
.szxinkqn li figure{width:200px;height:124px;overflow:hidden;float:left;border:#ddd 1px solid;padding:5px;}
.szxinkqn li .info-t{width:calc( 100% - 230px );float:right;}
.szxinkqn li .info h3{font-weight:normal;font-size:16px;}
.szxinkqn li .info h3 a{color:#000;}
.szxinkqn li .info p{margin-top:20px;color:#666;font-size:14px;line-height:26px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.szxinkqn li .info time{position:initial;display:block;color:#999;font-size:14px;margin-top:10px;font-family:Arial, Helvetica, sans-serif;}
.szxinkqn li .info.info-t time{position:absolute;bottom:20px;}
.szxinkqn li .info time:before{position:relative;padding-right:6px;content:"\e68c";font-family: "iconfont" !important;font-size: 16px;font-style: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

/*ktbvoufv*/
.ktbvoufv{}
.ktbvoufv ul{}
.ktbvoufv li{float:left;border:#f2f2f2 1px solid;}
.ktbvoufv li div{overflow:hidden;}
.ktbvoufv li div img{transition:all 0.6s;}
.ktbvoufv li:hover{border:#3d79c8 1px solid;}
.ktbvoufv li:hover div img{transform:scale(1.1);}
.ktbvoufv li p{height:36px;line-height:36px;text-align:center;background-color:#f1f1f1;font-size:14px;color:#000;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;}
@media screen and ( min-width:1024px ){
.ktbvoufv.rymrzaxy li{width:calc( 33.333333% - 19.333333px );margin:10px;padding:2px;}
.ktbvoufv.rymrzaxy li:nth-child(3n){margin-right:0;}	
.ktbvoufv.rymrzaxy li:nth-child(3n+1){margin-left:0;}	
.ktbvoufv.rymrzaxy li:nth-child(1),.ktbvoufv li:nth-child(2),.ktbvoufv li:nth-child(3){margin-top:0;}
.ktbvoufv.rymrzaxy li div{height:180px;}
.ktbvoufv.fixspumo li{width:calc( 25% - 17px );margin:10px;}
.ktbvoufv.fixspumo li:nth-child(4n){margin-right:0;}
.ktbvoufv.fixspumo li:nth-child(4n+1){margin-left:0;}
.ktbvoufv.fixspumo li div{height:175px;}
}

.vsbpeyql{background-color:#efefef;border-bottom:#efefef 1px solid;height:36px;line-height:36px;}
.gusekefj{}
.gusekefj .gipdbfwb{margin:10px 0;}
.gusekefj .gipdbfwb a{font-size: 0;}
.gusekefj .gipdbfwb a img{width:auto;max-height:73px;display:inline;}
.gusekefj .gipdbfwb dl{display: inline-table;margin:0 15px;padding:0 15px;border-left:#cdcdcd 1px solid;}
.gusekefj .gipdbfwb dl dt{font-size:18px;font-weight:500;font-weight: 600;color: #000;height: 22px;line-height: 22px;}
.gusekefj .gipdbfwb dl dt h4{font-size:18px;font-weight:500;}
.gusekefj .gipdbfwb dl dd{font-size:14px;color:#000;position:relative;}
.gusekefj div.sfhcxczk{display:table;position:relative;color:#0079c8;}
.gusekefj div.sfhcxczk i{line-height: 51px;font-weight:500;font-size:36px;padding-right:10px;float:left;}
.gusekefj div.sfhcxczk span{font-size: 45px;font-weight:bold;font-family:arial;}
@media screen and (min-width:1025px){
.gusekefj .ncmgwwkh{background-color:#0079c8;}
.gusekefj .wvcgqvou ul li{position:relative;display:inline-block;width:12.5%;float:left;}
.gusekefj .wvcgqvou ul li a[target="_self"]{display:block;line-height:70px;color:#fff;font-size:16px;text-align:center;transition:all 0.3s;}
.gusekefj .wvcgqvou ul li ul{display:none;}
.gusekefj .wvcgqvou ul li a[target="_self"]:hover,
.gusekefj .wvcgqvou ul li a[target="_self"].current{background-color:#ffae00;}
.gusekefj .ncmgwwkh #mnavmenu,
.gusekefj .ncmgwwkh #mnavmenuT
{display:none;}
}

/*bx-wrapper*/
.bx-wrapper{position: relative;padding: 0;*zoom: 1;-ms-touch-action: pan-y;touch-action: pan-y;}
.bx-wrapper img{width:100%;max-width: 100%;display: block;}
.slider img{width:100%;max-width: 100%;}
.bxslider{margin: 0;padding: 0;-webkit-perspective: 1000;}
ul.bxslider{list-style: none;}
.bx-viewport{-webkit-transform: translateZ(0);}
.bx-wrapper{}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto{position: absolute;bottom: -30px;width: 100%;}
.bx-wrapper .bx-loading{display:none;}
.bx-wrapper .bx-pager{text-align: center;font-size: .85em;font-family: Arial;font-weight: bold;color: #666;margin-bottom:50px;}
.bx-wrapper .bx-pager.bx-default-pager a{background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus{background: #4385d0;}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display: inline-block;vertical-align: bottom;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager-item{font-size: 0;line-height: 0;}
.bx-wrapper .bx-prev{left: 10px;background: url('/skin/images/controls.png') no-repeat 0 -32px;}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus{background-position: 0 0;}
.bx-wrapper .bx-next{right: 10px;background: url('/skin/images/controls.png') no-repeat -43px -32px;}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus{background-position: -43px 0;}
.bx-wrapper .bx-controls-direction a{position: absolute;top: 50%;margin-top: -16px;outline: 0;width: 32px;height: 32px;text-indent: -9999px;z-index: 9999;}
.bx-wrapper .bx-controls-direction a.disabled{display: none;}
.bx-wrapper .bx-controls-auto{text-align: center;}
.bx-wrapper .bx-controls-auto .bx-start{display: block;text-indent: -9999px;width: 10px;height: 11px;outline: 0;background: url('/skin/images/controls.png') -86px -11px no-repeat;margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus{background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display: block;text-indent: -9999px;width: 9px;height: 11px;outline: 0;background: url('/skin/images/controls.png') -86px -44px no-repeat;margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus{background-position: -86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align: left;width: 80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right: 0;width: 35px;}
.bx-wrapper .bx-caption{position: absolute;bottom: 0;left: 0;background: #666;background: rgba(80, 80, 80, 0.75);width: 100%;}
.bx-wrapper .bx-caption span{color: #fff;font-family: Arial;display: block;font-size: .85em;padding: 10px;}
@media screen and ( max-width:1024px ){
.bx-wrapper .bx-pager{margin-bottom:36px;}
.bx-controls-direction{display:none;}
}

.zgfycxbh{background-color:#f0f0f0;height:50px;line-height:50px;    font-size: 12px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow:hidden;}
.zgfycxbh a{color:#555;}

/*rdozzusp*/
.rdozzusp{text-align:center;}
.rdozzusp div{position:relative;font-size:24px;height:50px;line-height:50px;border-bottom: 1px solid #eee;}
.rdozzusp div:before{content:"";position:absolute;width:70px;height:3px;left:calc( 50% - 35px );bottom:-2px;z-index:1;background-color:#ec8b23;}
.rdozzusp p{font-size:14px;margin-top:5px;font-family:Arial, Helvetica, sans-serif;}
.rdozzusp{}

/*rfxebhfk*/
.rfxebhfk{}
.rfxebhfk #mpronav{display:none;}

/*thahacim*/
.thahacim{background-color:#f3f3f3;padding:30px 0;}
.thahacim .xwzzuchm{width:43%;margin-top:27px;}
.thahacim .sfhcxczk{width:calc( 57% - 30px );}
.thahacim .sfhcxczk p{line-height:26px;margin-top:10px;}
.thahacim .sfhcxczk p:nth-child(1){margin-top:0;}
.thahacim .sfhcxczk .pbpbsaup{display:inline-block;width:100px;height:36px;line-height:36px;background-color:#ddd;text-align:center;}
.thahacim .sfhcxczk .pbpbsaup:hover{background-color:#0079c8;color:#fff;}

/*ahkfutkm*/
.ahkfutkm{background-color:#0079c8;padding:30px 0;}
.ahkfutkm .rdozzusp{color:#fff;}
.ahkfutkm .rdozzusp div{border-bottom:#5e8cca 1px solid;}
.ahkfutkm .ktbvoufv{}
.ahkfutkm .ktbvoufv.fixspumo li p{background-color:#fff;}
.ahkfutkm .ktbvoufv.fixspumo li{margin-bottom:0;}

/*tsgmbbww*/
.tsgmbbww{}
.tsgmbbww .xwzzuchm,
.tsgmbbww .sfhcxczk{width:calc( 50% - 30px );}
.tsgmbbww .ndushtzo{padding:0 0 50px 70px;}
.tsgmbbww .ndushtzo .cgwoemkg{position:relative;height:50px;line-height:50px;font-size:20px;font-weight:bold;}
.tsgmbbww .ndushtzo .cgwoemkg:before{content:"";display:block;border:#ddd 1px dashed;position:absolute;bottom:0;left:0;width:calc( 100% - 2px );height:4px;}
.tsgmbbww .ndushtzo .fvdumczs{line-height:20px;font-size:13px;text-align:justify;}
.tsgmbbww .ndushtzo .fvdumczs p{position:relative;margin-top:20px;padding-left:20px;}
.tsgmbbww .ndushtzo .fvdumczs p:before{content:"";position:absolute;left:0;top:6px;display:block;width:8px;height:8px;background-color:#2f5da6;transform:rotate(45deg);}
.tsgmbbww .xwzzuchm .ndushtzo:nth-child(1){background:url(/skin/images/iadvantage-icon-1.png) no-repeat 0 8px;}
.tsgmbbww .xwzzuchm .ndushtzo:nth-child(2){background:url(/skin/images/iadvantage-icon-2.png) no-repeat 0 8px;}
.tsgmbbww .sfhcxczk .ndushtzo:nth-child(2){background:url(/skin/images/iadvantage-icon-3.png) no-repeat 0 8px;}
.tsgmbbww .sfhcxczk .ndushtzo:nth-child(3){padding-bottom:0;background:url(/skin/images/iadvantage-icon-4.png) no-repeat 0 8px;}
.tsgmbbww img{width:100%;}

/*rplezgls*/
.rplezgls{background-color:#0079c8;padding:50px 0;color:#fff;}
.rplezgls h4{font-size:36px;font-weight:bold;}
.rplezgls p{font-size:23px;}

/*djlmktmz*/
.djlmktmz{}
.djlmktmz .ktbvoufv.fixspumo li{margin-bottom:0;}

/*lvzknjxh*/
.lvzknjxh{background-color:#f5f5f5;padding:30px 0;}
.lvzknjxh .hsttbulj{width:calc( 50% - 30px );}
.lvzknjxh .gzksrvgf{height:21px;line-height:21px;padding-bottom: 27px;margin-bottom: 15px;background-image: url(/skin/images/news_title_bg.png);background-position: left bottom;background-repeat: repeat-x;}
.lvzknjxh .gzksrvgf span{display:inline-block;border-left:#0079c8 4px solid;font-size:20px;font-weight:bold;padding-left:10px;}
.lvzknjxh ul li a{display:inline-block;}

/*ryzqkdwv*/
.lwmgtuwy{background-color: #ddd;padding:20px 0;}
.lwmgtuwy a{padding:0 1px;}
.ryzqkdwv{background-color:#0079c8;padding:30px 0;color:#fff;}
.ryzqkdwv a{color:#fff;}
.ryzqkdwv .rtzrsphs{display:flow-root;border-bottom:#45adef 1px solid;padding-bottom:10px;}
.ryzqkdwv .rtzrsphs li{float:left;width:12.5%;height:28px;line-height:28px;text-align:center;}
.ryzqkdwv .gafcmwuj{width:calc( 100% - 610px );height:auto;min-height:100px;padding-left:350px;background:url(/skin/images/footer_logo.png) no-repeat 0 0;}
.ryzqkdwv .gafcmwuj p{line-height:18px;padding-bottom:10px;}
.ryzqkdwv .dmlrkseo{position:relative;width:220px;border:#5f9ad6 1px solid;padding:10px;background: url(/skin/images/footer_kefu.png) no-repeat 160px 30px;user-select:none;}
.ryzqkdwv .dmlrkseo:before{content:"";position:absolute;width:120px;right:0;top:78px;content:"\626b\4e00\626b\002c\5173\6ce8\6211\4eec";font-size:12px;font-weight:100;text-align:center;}
.ryzqkdwv .dmlrkseo:after{content:"";position:absolute;left:120px;top:0;width:1px;height:100%;background-color:#5f9ad6;}
.ryzqkdwv .dmlrkseo img{width:100px;}

/*bxkdhxea*/
.bxkdhxea{border-bottom:#ddd 1px solid;height:32px;line-height:32px;background-color:#fff;}
.bxkdhxea h1{font-size:17px;font-weight:bold;display:inline-block;padding:0 1px;border-bottom:#3d79c8 1px solid;}
.bxkdhxea i{color:#3d79c8;}
.bxkdhxea i.icon-web_xiangxiazhankai{float:right;display:none;}

/*ubwhvfnn*/
.ubwhvfnn{display:none;margin-top:5px;}
.ubwhvfnn.lqpluhmy{padding:0;border:none;}

.crouuizt,
.rmgmyaio{display:flow-root;}
.igsbabhp{margin:0 0 0 0;line-height:23px;font-size:15px;color:#000;}
.igsbabhp h1{line-height:21px;text-align:left;font-size:20px;font-weight:bold;color:#000;border-left:#0079c8 4px solid;padding-left:10px;}
.igsbabhp .ndushtzos{color:#777;text-align:left;border-bottom:#0079c8 1px solid;padding:2px 0;}
.igsbabhp .ndushtzos span{padding:0 10px 0 0;}
.igsbabhp img{width:auto !important;height:auto !important;min-width:initial !important;min-height:initial !important;}
.igsbabhp p{margin-top:16px;text-indent:0;}
.igsbabhp a{color:#0079c8;margin:0 2px;}
.rmgmyaio .usuxzdcn{width:300px;border:#eee 1px solid;}
.rmgmyaio .usuxzdcn a{margin:0 0;}
.rmgmyaio .ndushtzo{width:calc( 100% - 330px );}
.rmgmyaio .ndushtzo span{color:#666;}
.rmgmyaio .ndushtzo h1{display:initial;border:none;font-size:15px;padding-left:inherit;}
.rmgmyaio .ndushtzo{}
.rmgmyaio .ndushtzo li{line-height:21px;margin-bottom:10px;}
.rmgmyaio .ndushtzo li time{font-family:Arial, Helvetica, sans-serif;}
.rmgmyaio .igsbabhp .gzksrvgf{height:36px;line-height:36px;border-bottom:#ddd 1px solid;}
.rmgmyaio .igsbabhp .gzksrvgf span{display:inline-block;border-bottom:#3d79c8 1px solid;}
.rmgmyaio .igsbabhp .cwyrjskx{font-size:15px;}
/*lzwiqpio*/
.lzwiqpio{}
.lzwiqpio a{display:inline-block;padding:0 10px;margin:1px 2px;height:36px;line-height:36px;font-size:13px;border:#f1f1f1 1px solid;}
.lzwiqpio a:hover{border:#0079c8 1px solid;}

/*qvgqqoqf*/
.qvgqqoqf{text-align:center;}
.qvgqqoqf span,
.qvgqqoqf a{width:100px;text-align:center;display:inline-block;padding:10px 0;margin:0 2px;border:#ccc 1px solid;font-size:13px;}
.qvgqqoqf a:hover{border:#0079c8 1px solid;}
.qvgqqoqf span{color:#999;background-color:#f5f5f5;}
.qvgqqoqf i{padding-right:5px;font-size:14px;}

/*jdxjajbr*/
.jdxjajbr{display:flow-root;}
.jdxjajbr .gzksrvgf{height:36px;line-height:36px;border-bottom: #ddd 1px solid;font-size:14px;color:#666;}
.jdxjajbr .gzksrvgf span{display:inline-block;border-bottom:#3d79c8 1px solid;}
@media screen and ( min-width:600px ){
.jdxjajbr li{width:calc( 50% - 15px );float:left;border:none;}
.jdxjajbr li:nth-child(even){float:right;}
}

/*kqnfqtiq*/
.kqnfqtiq{display:flow-root;}
.kqnfqtiq .gzksrvgf{height:36px;line-height:36px;border-bottom: #ddd 1px solid;font-size:14px;color:#666;}
.kqnfqtiq .gzksrvgf span{display:inline-block;border-bottom:#3d79c8 1px solid;}
.kqnfqtiq.ktbvoufv.fixspumo li div{height:130px;}

.hide{display:none;}
.container-main{background-color:#f5f5f5;padding:20px 0;}
.container-main .gaaplpjt{background-color:#fff;}
.container-b{padding:100px 60px;display:flow-root;}
.container-main .fl{float:left;width:60%;}
.container-main .fr{float:right;width:calc( 40% - 60px );height:200px;padding-left:50px;border-left:#eee 1px solid;}
.container-main .fl .icon{float:left;display:block;width:100px;height:100px;background:url(/images/query.png) no-repeat;background-size:66px;}
.container-main .fl .info{width:calc( 100% - 160px );float:right;}
.container-main .fl .info .title{margin: 0 0 15px;font-size:18px;color: #616161;}
.container-main .fl .info .input{position:relative;outline:none;width:95%;-webkit-box-sizing: border-box;box-sizing: border-box;padding:0 16px;border: 1px solid #e0e0e0;font-size: 14px;height:36px;overflow:hidden;line-height: 36px;background: #fff;color:#999;-webkit-transition: border-color .2s linear;transition: border-color .2s linear;}
.container-main .fl .info .input.placeholder:before{display:inline-block;position:absolute;left:0;padding:0 10px;content:"请输入职员姓名";}
.container-main .fl .info .input:hover{border:1px solid #3984f5;background-color:#fff;outline:none;}
.container-main .fl .info .button{margin-top:20px;}
.container-main .fl .info .button .buttons{uset-select:none;width: 160px;height: 40px;display: inline-block;padding: 0;margin: 0;font-size: 14px;line-height: 38px;text-align: center;cursor: pointer;-webkit-transition: all .4s;transition: all .4s;background-color: #ff6700;border:#ff6700 1px solid;;color: #fff;}
.container-main .fr p{font-size:13px;color:#666;line-height:26px;}
.query-b,.query-b-t{position: fixed;left: 0;top: 0;width: 100%;height: 100%;opacity: .5;background: #000;z-index:1;}
.query-content-t,.query-content-{z-index:2;position: fixed;left: 0;top: 0;width: 100%;height: 100%;}
.query-content{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);background:#fff;border-radius:2px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.3);box-shadow:0 1px 3px rgba(0,0,0,.3);-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.query-content .title{position: relative;height: 32px;padding: 14px 20px;line-height: 32px;background-color: #f5f5f5;}
.query-content .bottom-returns{height: 40px;padding: 20px 0 0 0;border-top: 1px solid #e0e0e0;text-align: center;background-color: #f5f5f5;user-select:none;cursor:pointer;}
.query-content .info{display:flow-root;min-width:300px;background-color:#fff;padding:20px;}
.query-content .info .fl{float:left;width:150px;}
.query-content .info .fr{float:right;width:500px;margin-left:20px;}
.query-content .info .fr li{height:36px;line-height:36px;font-size:14px;}
.query-content .info .fr li span{width:100px;color:#777;text-align:right;padding-right:10px;display:inline-block;}

@media screen and ( max-width:600px ){
.container-b{padding:20px;}
.container-main .fl .icon{display:none;}
.container-main .fl,
.container-main .fl .info,
.container-main .fr{width:100%;float:inherit;display:flow-root;}
.container-main .fr{padding-left:0;border:none;height:auto;margin-top:30px;}
.query-content .info .fl{width:100px;}
.query-content .info .fr{width:calc( 100% - 120px );margin-left:20px;}
.query-content .info .fr li{height:28px;line-height:28px;}
.query-content .info .fr li span{width:auto;}
}

/* 模板开发者信息： qq:430257568 http://www.jinni8.com | qq:28168028 http://www.souwai.cn 联合开发 ------*请保存开发者信息*------ */
@media screen and ( max-width:1024px ){
.mcxzdmfw{display:none;}
.jgtkihmd{margin-top:20px;}
.vxwfzywe{margin-top:10px;}
.otzdueds{font-size:12px;}

.xnczupfw.sfhcxczk{float:inherit;}
.ktbvoufv li p{font-size:12px;}
.uzfnfdkf li{font-size:12px;}
.uzfnfdkf li i{font-size:13px;}

.ktbvoufv.rymrzaxy li div{height:190px;}
.ktbvoufv.fixspumo li div{height:140px;}

.gusekefj div.sfhcxczk,
.gusekefj .gipdbfwb dl{display:none;}

.wvcgqvou{display:none;}
.gusekefj .gipdbfwb a{height:auto;}
.gusekefj .gipdbfwb a img{max-height:50px;}
.gusekefj #mnavmenu,.gusekefj #mnavmenuT{display:block;position:absolute;z-index:10000;right:10px;top:18px;font-size:32px; color:#000;}
.gusekefj #mnavmenuT{color:#ccc;}
.gusekefj .wvcgqvou{position:fixed;z-index:10000;left:0;top:0;width:100%;height:100%;background-color:#222;font-size:14px;overflow-x:auto;}
.gusekefj .wvcgqvou nav{margin:100px 0 50px 0;}
.gusekefj .wvcgqvou ul li{position:relative;float:initial;width:auto;display:block;border-top: 1px solid rgba(255, 255, 255, 0.1);border-bottom: 1px solid rgba(0, 0, 0, 0.3);padding:10px 0 0 0;}
.gusekefj .wvcgqvou ul li i.icon-triangle-down{display:block;color:#ccc;float:right;width:30px;height:22px;line-height:22px;text-align:center;border-radius:4px;margin:6px;font-size:21px;}
.gusekefj .wvcgqvou ul li a{color:#ccc;}
.gusekefj .wvcgqvou ul li a[target="_self"]{height:auto;line-height:32px;display:inline-block;padding:0 30px 10px 30px;font-size:14px;}
.gusekefj .wvcgqvou ul li a[target="_self"]:before{display:none;}
.gusekefj .wvcgqvou ul li ul{display:none;position:relative;width:100%;left:inherit;background-color:#121212;}
.gusekefj .wvcgqvou ul li ul li{padding: 0 30px;height:36px;line-height:36px;font-size:14px;border:none;text-align:left;}
.gusekefj .wvcgqvou ul li ul li:after{display:none;}
.gusekefj .wvcgqvou ul li ul li a{position:relative;padding:0 36px;color:#ccc;}
.gusekefj .wvcgqvou ul li ul li a:before{content:"";position:absolute;left:0;top:calc( 50% - 1px );width:30px;height:1px;background-color:#ddd;}
.gusekefj .wvcgqvou ul li:hover a[target="_self"]{color:#eee;}
.gusekefj .wvcgqvou ul li:hover i{color:#eee;}

.rfxebhfk .xwzzuchm,
.rfxebhfk .sfhcxczk{float:inherit;}
.rfxebhfk .islfmfww{border:none;padding:5px 14.5px;}
.rfxebhfk .islfmfww .gzksrvgf{display:none;}
@media screen and ( min-width:601px ){
.lqpluhmy li{width:calc( 25% - 5px );float:left;margin:0 2.5px 5px 2.5px;}
}
.lqpluhmy li:nth-child(13){display:none;}
.lqpluhmy li a{font-size:12px;}

.thahacim .gaaplpjt,
.ahkfutkm .gaaplpjt,
.tsgmbbww .gaaplpjt,
.rplezgls .gaaplpjt,
.djlmktmz .gaaplpjt,
.lvzknjxh .gaaplpjt,
.ryzqkdwv .gaaplpjt,
.zgfycxbh .gaaplpjt,
.rmgmyaio .gaaplpjt,
.crouuizt .gaaplpjt
{margin:0 17px;}

.rfxebhfk .ktbvoufv{margin:0 17px;}
.thahacim .sfhcxczk p{line-height:19px;font-size:13px;text-align:justify;}
.lvzknjxh .gzksrvgf{height:17px;line-height:17px;margin-bottom: 5px;}
.lvzknjxh .gzksrvgf span{font-size:17px;border-left: #ec8b23 4px solid;font-weight:normal;}
.ryzqkdwv{padding:10px 0 10px 0;}
.ryzqkdwv .rtzrsphs{font-size:13px;padding-bottom:5px;}
.rmgmyaio {display:flow-root;}
.zgfycxbh{font-size:12px;background-color: #3d79c8;color:#fff;}
.zgfycxbh a{color:#fff;}
.jovantzo{height:26px;line-height:26px;}

.bxkdhxea i.icon-web_xiangxiazhankai{display:block;}
.igsbabhp h1{font-size:18px;line-height:19px;}
.igsbabhp article{text-align:justify;}
.kqnfqtiq.ktbvoufv.fixspumo li div{height:140px;}
}

/* 模板开发者信息： qq:430257568 http://www.jinni8.com | qq:28168028 http://www.souwai.cn 联合开发 ------*请保存开发者信息*------ */
@media screen and ( max-width:768px ){
.zcdnykgk{display:none;}
.dbskuxpb{margin-top:0;}

.ktbvoufv li{width:calc( 50% - 10px );margin:10px 0;}
.ktbvoufv li:nth-child(even){float:right;}

.rfxebhfk .ktbvoufv li:nth-child(9){display:none;}
.ahkfutkm .ktbvoufv.fixspumo li,
.djlmktmz .ktbvoufv.fixspumo li{margin-bottom:10px;}

.ktbvoufv.rymrzaxy li div{height:220px;}
.ktbvoufv.fixspumo li div{height:220px;}

.tsgmbbww .xwzzuchm, .tsgmbbww .sfhcxczk{width:inherit;float:inherit;}
.tsgmbbww .sfhcxczk{margin-top:0;}
.tsgmbbww .ndushtzo{padding-bottom:0;padding-left:50px;margin-top:10px;color: #666;}
.tsgmbbww .xwzzuchm .ndushtzo:nth-child(1),
.tsgmbbww .xwzzuchm .ndushtzo:nth-child(2),
.tsgmbbww .sfhcxczk .ndushtzo:nth-child(2),
.tsgmbbww .sfhcxczk .ndushtzo:nth-child(3){background-size:32px;background-position: 0 17px;}
.tsgmbbww .ndushtzo .cgwoemkg{font-size:18px;font-weight:normal;color:#0079c8;}
.tsgmbbww .ndushtzo .cgwoemkg:before{height:1px;}
.tsgmbbww .ndushtzo .fvdumczs p{margin-top:10px;}
.rplezgls{padding:30px 0;}
.rplezgls h4{font-size:24px;}
.rplezgls p{font-size:16px;margin-top:10px;}

.ryzqkdwv .gafcmwuj{width:inherit;min-height:inherit;background:none;padding-left:0;display:flow-root;float:inherit;}
.kqnfqtiq.ktbvoufv.fixspumo li div{height:220px;}
}

/* 模板开发者信息： qq:430257568 http://www.jinni8.com | qq:28168028 http://www.souwai.cn 联合开发 ------*请保存开发者信息*------ */
@media screen and ( max-width:600px ){
.pghlvzuf{display:none;}
.dkpktkqq{margin-top:10px;}

.szxinkqn li figure{width:121px;height:75px;}
.szxinkqn li .info h3{text-align:justify;font-size:13px;}
.szxinkqn li .info-t{width:calc( 100% - 145px );}
.szxinkqn li .info p{display:none;}

.ktbvoufv.rymrzaxy li div{height:100px;}
.ktbvoufv.fixspumo li div{height:100px;}

.rfxebhfk #mpronav{user-select:none;display:block;position:absolute;right: 17px;top:0;width:50px;height:32px;line-height: 32px;text-align:center;font-size:12px;background-color: #3d79c8;color: #fff;}
.rfxebhfk .islfmfww{padding:0 17px;}
.rfxebhfk .islfmfww ul{height:36px;overflow:hidden;}
.lqpluhmy ul{margin-right:60px;}
.lqpluhmy li{width:calc( 50% - 7.5px );height:32px;line-height:32px;float:left;margin:0 0 5px 0;}
.lqpluhmy li:nth-child(even){float:right;}
.thahacim .xwzzuchm,.thahacim .sfhcxczk{width:inherit;float:inherit;}
.lvzknjxh{padding-top:1px;}
.lvzknjxh .hsttbulj,.lvzknjxh .hsttbulj{width:inherit;float:inherit;}
.lvzknjxh .hsttbulj{margin-top:30px;}
.ryzqkdwv .rtzrsphs{display:none;}
.ryzqkdwv .gafcmwuj{margin-top:0;}
.ubwhvfnn.lqpluhmy ul{margin-right:0;}
.qvgqqoqf span, .qvgqqoqf a{width:65px;}
.qvgqqoqf span, .qvgqqoqf a,
.qvgqqoqf span, .qvgqqoqf a i{font-size:12px;}
.qvgqqoqf i{display:none;}
.rmgmyaio .usuxzdcn,.rmgmyaio .ndushtzo{float:inherit;width:inherit;}
.yxgpueve li:hover,
.yxgpueve li.current,
.yxgpueve li{border:none;padding:0 5px;}

.kqnfqtiq.ktbvoufv.fixspumo li div{height:100px;}
}
<!--耗时1772142193.5968秒-->